label ntpasswordcd080802
 	MENU LABEL NT Password Recovery - 080802 iso
 	kernel /pxeknife/ntfs_tools/ntpassword/memdiskiso
 	append iso initrd=/pxeknife/ntfs_tools/ntpassword//cd080802.iso
label ntpasswordcd080526
 	MENU LABEL NT Password Recovery - 080526 iso
 	kernel /pxeknife/ntfs_tools/ntpassword/memdiskiso
 	append iso initrd=/pxeknife/ntfs_tools/ntpassword//cd080526.iso
label ntpasswordbd080526
 	MENU LABEL NT Password Recovery - 080526 
 	kernel memdisk
 	append  initrd=/pxeknife/ntfs_tools/ntpassword//bd080526.bin
